
Redmine - Patch #38408

Remove experimental flag from "Preferred part of multipart (HTML) emails" setting

2023-04-04 12:00 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 5.1.0   

Description

The setting "Preferred part of multipart (HTML) emails" was introduced in Redmine 4.1.0 released in 2019 (#30838). The setting has

two options, "Text" and "HTML (experimental)".

Since this option has been available for more than three years and no significant problems have been reported, I believe it is time to

remove the "experimental" label.

Related issues:

Related to Redmine - Feature #30838: Option to parse HTML part of multipart (... Closed

Associated revisions

Revision 22171 - 2023-04-06 06:58 - Go MAEDA

Remove experimental flag from "Preferred part of multipart (HTML) emails" setting (#38408).

Revision 22407 - 2023-10-30 10:51 - Go MAEDA

Remove mistakenly added experimental flag of label_preferred_body_part_html in some languages (#38408).

Revision 22408 - 2023-10-30 10:53 - Go MAEDA

Merged r22407 from trunk to 5.1-stable (#38408).

History

#1 - 2023-04-04 12:05 - Go MAEDA

- File 38408.patch added

#2 - 2023-04-04 12:06 - Go MAEDA

- Related to Feature #30838: Option to parse HTML part of multipart (HTML) emails first added

#3 - 2023-04-06 06:58 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22171.

Files

38408.patch 28.3 KB 2023-04-04 Go MAEDA
